﻿ @charset "utf-8";
/* betuk keszitese - start */

/* betuk keszitese - end */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin: 0 0 0;
	background-color: #eee;
}
/* szabvanyositas - start */
	a, a:visited { text-decoration:none; color: #09F; }
	a:hover { color: #00F; text-decoration:underline; }
	
	h1 { font-weight:bold; font-size: 22px; color: #000; }
	/*h1:hover {  color: #09F; }*/
	h2 { font-size: 20px; }
	h3 { font-size: 18px; }
	h4 { font-size: 16px; }
	
	.text-r { text-align:right; }
	.nomargin { margin: 0;}
	img { border: 0px solid #000; }
	.city { text-transform:lowercase; }
	#vizjel { padding-top:5px; padding-bottom:3px; padding-left:5px; padding-right:5px; border: 1px #333 solid; font-weight: bold; }
/* szabvanyositas - end */

div#page { width: 1000px; margin: 0 auto 0 auto;}

/* fejlec es menu - start */
div#header { width: 100%; /*background-color:#bbb;*/ /*height: 150px;*/ }
div#header img { max-width: 1000px; } 
div#headwarn { width: 100%; background-color:#FB5F37; color: #FFF; font-weight: bold; text-align: center; font-size: 13px; padding-top:8px; padding-bottom: 6px; }
/*div#menu { width: 1000px; background-color:#999; height: 40px; }*/
div#menu ul { overflow: hidden; margin: 0; padding: 0; list-style-type: none; }
div#menu ul li { float: left; }
div#menu ul li a, div#menu ul li a:visited {padding-top: 10px; padding-bottom: 10px; padding-left:6px; padding-right: 6px; 
	font-size: 14px; font-weight:normal; color: #000; font-variant:normal; text-transform: uppercase; 
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; text-decoration: none;
}
div#menu ul li a:hover { color:#09F; text-decoration: none;}
/*div#menu ul li a.active { /*background-color: #000;| font-weight:bold; color: #000; }*/
div#menu ul li a.active { /*color: #AAA; !important*/ background-color:#09F; color:#FFF;}
div#menu ul li a.live {color:#F00; font-family:"Arial Black", Gadget, sans-serif; text-decoration: none;}
/* fejlec es menu - end */
/* tartalom - start */	
div#content { margin-top: 15px; }
div#content #data { width:640px; float: left; text-decoration: none;}
div#content #data .news { width: 630px; min-height: 70px; margin-bottom:10px; border-bottom: solid #DDD 1px; color: #888;}
div#content #data .news a:hover { text-decoration: none; color:#07A; }

/*div#content #data h1.spot{ padding: 0; padding-top:0px;  margin-top:0px; font-size:17px; margin-bottom:1px; }
div#content #data h1.spot:hover{ color:#09F; }*/
div#content #data #spotlistbb {}
div#content #data p.spotlistcol { width: 150px; float: left; margin:0; padding:0; }
div#content #data .spot { color: #555; font-size:17px; }
div#content #data h1.spot { font-size:17px; }
div#content #data h1.spot a { color: #333;}
div#content #data h1.spot a:hover { text-decoration: none; color:#09F; }

div#content #data .news h1{ padding: 0; padding-top:0px;  margin-top:0px; font-size:17px; margin-bottom:1px; }
div#content #data .news h1:hover{ color:#09F; }
div#content #data .news #auth { float: right; color:#111; font-size: 9px; }
/*.bio { font-size: 9px !important; color:#09F !important; }*/
.bio a, sup.bio a:visited { font-size: 9px !important; color:#09F !important; }
sup.warn { font-size: 9px !important; color:#FC491D !important; }
#user { color: #111; }
.admin { font-size: 9px; color: #3C0; }
p.error { font-weight: bold; color:#FC6049; }
div#content #data .news img{ float: left; margin-right: 10px; }
div#content #data .news p { margin-top: 0px; margin-bottom: 0px;margin-left: 0px;margin-right: 0px; font-weight: lighter !important;}
div#content #data #text { width: 640px; float: left; border-top: 1px dotted #AAA; border-bottom: 1px solid #999; padding-top: 10px; padding-bottom: 10px; margin-top:5px; margin-bottom:10px; }
/*div#content #data #text p { margin: 0; }*/

/*div#content #data #comp_res_bio  { width: 400px; height: 500px; float: left; margin: 0 auto 0 auto; }
div#content #data #comp_res_bio img { width: 400px; }*/

div#content #data #comp_res_1  { width: 250px;  margin: 0 auto 0 auto; }
div#content #data #comp_res_1 img { width: 250px; }

div#content #data #comp_res_2, div#content #data #comp_res_4 { width: 300px; float: left; margin-right: 15px; }
div#content #data #comp_res_2 img, div#content #data #comp_res_4 img { max-width: 300px; max-height:200px; }

div#content #data #comp_res_3, div#content #data #comp_res_6  { width: 200px; float: left; margin-right: 10px; }
div#content #data #comp_res_3 img, div#content #data #comp_res_6 img { width: 200px; }

div#content #data #vote_box { width: 400px;margin: 0 auto 0 auto;}
div#content #data #vote_box #box { padding-left: 15px; /*padding-top: 2px;*/ padding-bottom: 2px; margin-bottom: 5px; margin-top:5px;  }
div#content #data #vote_box #box input { margin-right: 10px;  }

div#content #data #vote_box #box:hover { background-color:#F0F9DF; }
div#content #data .gallery_box { width: 150px; float: left; height: 112px; margin-right: 10px; /*background-color:#777;*/ margin-bottom: 10px; }
div#content #data .gallery_box img{ margin-bottom:2px; }
div#content #data .gallery_box .glass { position:absolute;background:url(../images/grayglass.png); margin-top: -45px; padding-top:5px; margin-bottom:-10px; width: 150px; height: 35px; !important;}
div#content #data .gallery_box .glass a { font-weight: bold; margin: 5px 5px 5px 5px; }
div#content #data .gallery_box .glass a:hover { text-decoration: none; color: #FFF;font-weight: bold; margin: 5px 5px 5px 5px; }
#pic_view { display: none; margin: 0 auto 0 auto; }
div#content #data #imgbox { width: 640px; text-align:center;}
div#content #data #imgbox img{ max-width: 640px; max-height: 600px;}
div#content #data #img_nav { width: 640px; height: 40px; }
div#content #data #img_nav #navbtns a { padding: 3px 3px 3px; }
div#content #data #img_nav #navbtns a:hover{ background-color:#09F; color: #FFF; text-decoration:none; }
div#content #data #write_com { text-align: right; margin-bottom: 5px; width:640px; min-height: 65px; background-color: #EBFDC6; padding-top:5px; ; }
div#content #data #write_com img { float:left; margin-left:5px; margin-right:5px; }
div#content #data #write_com textarea { text-align: left; font-family: Arial, Helvetica, sans-serif; color: #222; font-size: 12px; max-height: 150px; resize:none; margin-right:5px; width: 560px; height: 30px; }
div#content #data #write_com #save { margin-right: 5px; margin-bottom:2px;width: 80px; border: 1px solid #CCC; background-color:#FFF; height: 22px; margin-top: 3px;}
/*div#content #data #comments { border-top: solid #AAA 1px; margin-bottom: 3px; /*padding-bottom: 3px;}*/

div#content #data #write_com #warn {float: right; width: 560px; height: 60px; margin-right: 10px; background-color:#FFF; text-align: center; }
div#content #data #write_com #warn p { font-size: 14px; margin-top: 22px; font-weight:bold; color: #FC491D; }


div#content #data #resbox { /*min-height: 30px;*/ display: none; padding-top:5px; padding-bottom: 7px;width: 565px; margin-left: 70px; margin-bottom:5px; margin-right:10px; background-color:#FF5024; }
div#content #data #resbox p { font-size:12px; margin-left:5px; margin-right:5px; margin-top:0px; padding-top: 5px; padding-bottom:5px;margin-bottom:0px; }


div#content #data #show_com { margin-bottom: 5px; width:640px; min-height: 62px; background-color:#C0E3ED; padding-top:5px; padding-bottom:5px; }
div#content #data #show_com img { float:left; margin-left:5px; margin-right:5px; }

div#content #data #show_com #comment_head { width: 565px; margin-left: 70px; margin-right:5px; height: 15px; margin-bottom:5px; }
div#content #data #show_com #comment_head p { font-size:12px;margin-top:0px; margin-left:5px; margin-right:5px; margin-bottom:0px; }
div#content #data #show_comments { width: 450px; margin: 0 auto 0 auto ; text-align: center; padding-top: 10px; background-color:#CCC; height: 25px; }
div#content #data #show_comments:hover { background-color:#DDD; }
div#content #data #show_com div#comment_body { width: 565px;  margin-left: 70px; /*margin-bottom:5px;*/ margin-right:5px; background-color:#FFF; min-height: 40px;  }
div#content #data #show_com #comment_body p { font-size:12px; margin-left:5px; margin-right:5px; margin-top:0px; padding-top: 5px; padding-bottom:5px;margin-bottom:0px;}
div#content #data #bio_header { height: 280px; width: 640px; border-bottom: 1px solid #666; padding-bottom:5px; margin-bottom:10px; }
div#content #data #bio_header #imgbox { width: 210px; float: left; }
div#content #data #bio_header #imgbox img {cursor:pointer;}
div#content #data #bio_header #imgbox #biopic { float: left; margin-right: 10px; margin-bottom: 5px; }
div#content #data #bio_header #imgbox .sm_3 { float: left; margin-left: 3px; margin-right:3px; }
div#content #data #bio_header #imgbox .sm_4 { float: left; margin-left: 3px;}
div#content #data #verseny { width: 640px; }
div#content #data #verseny #month { font-size: 16px; font-weight:bold; padding-top: 10px; }
div#content #side { width:350px; float: right; }
div#content #side #to_login { height:20px; width:174px; padding-top: 5px; margin-right: 1px; text-align: center;background:url(../images/blue_gradient.png) repeat-x; float: left;}
div#content #side #to_login span{ color: #FFF; !important}
div#content #side #to_login span a{ font-weight: bold; font-size: 11px;color: #FFF;}
div#content #side #login { font-weight:bold; display:none; float: left; width: 350px; /*height: 170px; */background-color: #0772b7; color: #fff; }
div#content #side #login h3{ padding-left: 10px; margin-bottom: 0px; margin-top: 4px;}
div#content #side #login #login_fields { width: 300px; margin:0 auto 0 auto;}
div#content #side #login_fields { width: 300px; margin:0 auto 0 auto;}
div#content #side #login a:visited, div#content #side #login a:link { color: #FFF;}
div#content #side #login a:hover { text-decoration: underline; }
div#content #side #login #close_login { float: right; font-size: 10px; margin-top:5px; margin-right: 10px; }
div#content #side #login #user_img { margin-top: 13px; margin-left:15px; margin-right: 5px;float: left; }
div#content #side #login ul { list-style:none; }

div#content #side #search_box {height:20px; width:174px; padding-top: 5px; margin-left: 1px; text-align: center;background:url(../images/green_gradient.png) repeat-x; float: right; color:#FFF;}
/*div#content #side #search_box a{ color: #FFF; !important}*/
div#content #side #search_box a{ font-weight: bold; font-size: 13px;color: #FFF; !important}

div#content #side #search { font-weight:bold; display:none; float: left; width: 350px; height: 50px; background-color: #62b707; color: #fff; }
div#content #side #search h3{ padding-left: 10px; margin-top: 4px;}
div#content #side #search #search_fields { width: 300px; margin:0 auto 0 auto;}
div#content #side #search_fields { width: 300px; padding-top: 12px; margin:0 auto 0 auto;}
div#content #side #search_fields #search_ { width: 200px; border: 1px solid #FFF; background-color:#FFF;}
div#content #side #search_fields #go_search { width: 80px; border: 1px solid #FFF; background-color:#FFF;}
div#content #side #search a:visited, div#content #side #login a:link { color: #FFF;}
div#content #side #search a:hover { text-decoration: underline; }
div#content #side #search #close_search { float: right; font-size: 10px; margin-top:2px;  margin-right: 10px; }

#data #okbox { margin-bottom: 5px; width:640px; min-height: 65px; padding-top:5px; background-color:#FF4A4A; }
	#data #okbox h4 { font-size: 14px; color: #fff; margin-top:5px; margin-left:10px; margin-bottom: 5px; }
	#data #okbox #select { margin-left: 15px; width: 500px; }
	#data #okbox #select option { padding-top: 3px; padding-bottom:5px; }
	#data #okbox #jelmsg { margin-left: 10px; margin-top: 5px; color: #FFF; font-weight:bold; font-size:12px; margin-bottom:5px;  }
	#data .inf { font-size: 10px; color: #555; }

div#content #data #reportlist { margin-bottom: 20px; border-bottom: 1px #333 solid; padding-bottom: 20px; }

div#content #data #plus_news { padding-top: 5px; padding-left: 8px; padding-bottom:5px; padding-right: 8px; background-color:#D8FEA9; color: #333; margin-right: 7px;  }
div#content #data #plus_news:hover { text-decoration:none; background-color:#B9FD66; }
div#content #data #regtable { width: 500px; margin: 0 auto 0 auto; }

div#content #data #shop_show { width: 640px; background-color:#64B5FD; height: 45px; color: #FFF; margin-bottom:5px; }
div#content #data #shop_show p#cat_menu { float: left; margin-top:12px; margin-bottom: 5px; margin-left: 10px; }
div#content #data #shop_show p#szuro { float: right; padding-top:4px; padding-bottom:4px; padding-left:5px; padding-right:5px; /*margin-top:15px; margin-bottom: 10px;*/ margin-right: 10px; text-shadow: 0px 0px 4px #000; cursor: pointer; }
div#content #data #shop_show p#szuro:hover{ background-color:#333; }

div#content #data p#grayshow { padding-top:4px; width: 55px; padding-bottom:4px; padding-left:5px; padding-right:5px; /*margin-top:15px; margin-bottom: 10px;*/ margin-right: 10px; cursor: pointer; }
div#content #data p#grayshow:hover{ background-color:#333; color:#EEE; }
/*div#content #data #shop_item #data p { float: left; }*/
div#content #data /*#shop_item*/ #erdekel { padding-left:3px; padding-top: 3px; padding-bottom:3px; padding-right:3px; cursor: pointer; }
div#content #data /*#shop_item*/ #erdekel:hover{ background-color:#CDFB88; color: #333;  }

div#content #data span#sbutton { padding-left:3px; padding-top: 3px; padding-bottom:3px; padding-right:3px; cursor: pointer; }
div#content #data span#sbutton:hover{ background-color:#CDFB88; color: #333;  }

div#content #data /*#shop_item*/ #jelent { color: #000; padding-left:3px; padding-top: 3px; padding-bottom:3px; padding-right:3px; cursor: pointer; }
div#content #data /*#shop_item*/ #jelent:hover { background-color:#F27111; color:#FFF; text-decoration:none; }

div#content #data #shop_load { width: 640px; background-color:#333; color: #FFF; margin-bottom:5px;  }
div#content #data #shop_load p { font-weight:bold; padding-top: 10px; padding-bottom: 10px; margin-left:10px; }

div#content #data #shop_empty { width: 640px; background-color:#CDFB88; color: #333; margin-bottom:5px; }
div#content #data #shop_empty p { font-weight:bold; padding-top: 10px; padding-bottom: 10px; margin-left:10px; }

div#content #data #szuro_box { width: 638px; border: 1px dashed #aaa; margin-bottom:5px; display: none;}
div#content #data #szuro_box p#cats { margin-top: 5px; margin-left: 5px; margin-bottom:5px; margin-right: 5px; }
div#content #data #szuro_box #price_slider_output { background-color:transparent; }
div#content #data #szuro_box #price_slider { width: 90%; margin: 0 auto 0 auto;}
div#content #data #szuro_box p#col { width: 150px; float: left; margin-left: 5px; }

div#content #data #edit_item_box { width: 638px; border: 1px dashed #aaa; margin-bottom:5px;}
div#content #data #edit_item_box p#cats { margin-top: 5px; margin-left: 5px; margin-bottom:5px; margin-right: 5px; }


div#content #data #shop_item { margin-bottom: 5px; width:640px; min-height: 63px; background-color:#C0E3ED; padding-top:5px; padding-bottom:3px; }
div#content #data #shop_item img { float:left; width:60px; margin-left:5px; margin-right:5px;}

div#content #data #shop_item div#data { width: 565px; margin-right:5px; background-color:#FFF; min-height: 60px; }
div#content #data #shop_item div#data p { font-size:12px; margin-left:5px; margin-right:5px; margin-top:0px; padding-top: 5px; padding-bottom:5px; margin-bottom:0px;}
div#content #data #profile_header { height:210px; }
div#content #data #profile_header .profile_pic { float:left; margin-right:10px; margin-bottom:10px; }
/**/
#autocomp_find_list { margin-left: 5px; display:none; position:absolute; background-color:#333; width: 250px; }

.autocompul { list-style:none; padding-left: 0px; margin-top:3px; margin-bottom:3px;  color:#FFF; width: 250px; }
.autocompul li { margin-left: 0px; padding-left: 5px; margin-top:2px; margin-bottom:2px; height: 30px; padding-top:4px;}
.autocompul li:hover { background-color:#CCC; color:#333; }
.autocompul li img { width: 26px; float: left; margin-right: 3px; }

div#content .border_h4 { border-bottom: dotted 1px #999; }
div#content .border_b { border-bottom: dotted 1px #999; padding-bottom:10px; margin-bottom:5px; }
div#content .no_list_style { list-style:none; }
div#content .5_b_m { margin-bottom:5px;}
div#content .5_t_m { margin-bottom:5px;}
div#content .0_t_m { margin-top:5px;}
input.tags { width:120px; border: 2px solid #444; }
.views { color: #FFF; font-size: 18px; margin-top:12px; margin-left: 50px; font-style:italic; font-weight:bold; }
.gallerypics { position:absolute; top:20%; left: 30%; margin-right:-5px;padding: 10px 10px; max-width: 465px;display:none; background-color:#666; -moz-box-shadow: 0 0 5px  #000;
-webkit-box-shadow: 0 0 15px  #000;
box-shadow: 0 0 15px  #000; }
	.delete, .delete:visited { display: inline-block; padding-top:5px; padding-bottom:3px; background-color:#F95151; color:#FFF; border: 2px solid #F5512E; padding-left:5px; padding-right:5px; margin-right:4px; }
	.delete:hover { background-color:#FB6B60; color:#FFF; border: 2px solid #FC6965; padding-left:5px; padding-right:5px; text-decoration:none; }
	
	.activate, .activate:visited { padding-top:5px; padding-bottom:3px; background-color: #3299E4; color:#FFF; border: 2px solid #2F4DF4; padding-left:5px; padding-right:5px; margin-right:4px; }
	.activate:hover { background-color: #57A3DB; color:#FFF; border: 2px solid #2F4DF4; padding-left:5px; padding-right:5px; text-decoration:none; }
.gallerypics .gallery_box { width: 155px; height: 120px; float: left; }
.gallerypics .gallery_box img.nonactive:hover { 
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

  /* IE 5-7 */
  filter: alpha(opacity=80);

  /* Netscape */
  -moz-opacity: 0.8;

  /* Safari 1.x */
  -khtml-opacity: 0.8;

  /* Good browsers */
  opacity: 0.8;
}
.gallerypics .gallery_box img.nonactive { 
 /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";

  /* IE 5-7 */
  filter: alpha(opacity=30);

  /* Netscape */
  -moz-opacity: 0.3;

  /* Safari 1.x */
  -khtml-opacity: 0.3;

  /* Good browsers */
  opacity: 0.3;

 }
 
.del_member { padding:5px 5px; background-color:#FF6666; cursor:pointer; }
.del_member:hover { background-color:#F36; }
span.smalltext { font-size: 10px; color:#333; }
.radius_top { border-top-left-radius: 5px 5px; border-top-right-radius: 5px 5px; }
.radius_bottom { border-bottom-left-radius: 5px 5px; border-bottom-right-radius: 5px 5px; }
.radius_all { border: 0px; border-bottom-left-radius: 5px 5px; border-bottom-right-radius: 5px 5px; border-top-left-radius: 5px 5px; border-top-right-radius: 5px 5px;}
div#content #side #ads_box { width: 350px; margin-top:2px; padding-bottom:10px; }
/* tartalom - end */
/* footer - start */
div#footer { width: 1000px; text-align: right; border-top: 1px #aaa dotted; margin-top: 15px; padding-top: 10px; padding-bottom: 10px;vertical-align:bottom; float: left; }
/* footer - end */
